@inproceedings{Haan1999,
abstract = {This study focusses on possible sex-related differences in pitch range in Dutch questions. In the literature, it has been claimed that female intonation patterns are more varied and more expressive than those of men. This suggests that female pitch ranges are wider than male, but studies on pitch range do not consistently corroborate that. However, these studies concentrate on declarative speech, as well as on global pitch range. We hypothesised that, in questions, female ranges are wider as women have been reported to be more directed towards establishing interaction. For this, asking questions is an important tool and it is likely that women mark their questions by at least locally widening their pitch range, i.e. in accents and final rises. Examination of read and spontaneous questions showed that, on the whole, female ranges were wider than those of men, not only locally but also globally.},
author = {Haan, Judith and {Van Heuven}, Vincent J},
booktitle = {14th International Conference of Phonetic Sciences},
file = {:home/emadrigal/Downloads/p14{\_}1581.pdf:pdf},
mendeley-groups = {Audio Processing/Voice Pitch},
pages = {1581--1584},
title = {{MALE VS. FEMALE PITCH RANGE IN DUTCH QUESTIONS}},
url = {https://www.internationalphoneticassociation.org/icphs-proceedings/ICPhS1999/papers/p14{\_}1581.pdf},
year = {1999}
}
@article{Simpson2009,
abstract = {The main phonetic differences between the speech of male and female speakers are described and explanations that have been offered to account for these differences are critically discussed. {\textcopyright} 2009 Blackwell Publishing Ltd.},
author = {Simpson, Adrian P.},
doi = {10.1111/j.1749-818X.2009.00125.x},
file = {:home/emadrigal/Downloads/simpson2009.pdf:pdf},
issn = {1749818X},
journal = {Linguistics and Language Compass},
mendeley-groups = {Audio Processing/Voice Pitch},
number = {2},
pages = {621--640},
title = {{Phonetic differences between male and female speech}},
volume = {3},
year = {2009}
}
@inproceedings{Chaudhary2018,
abstract = {In the present scenario gender identification is based on voice signal of human being. Several Automatic speech recognition systems uses gender identification and has proved to be of great importance. In today's technology gender identification is for speaker's identity in advance security system. In the proposed work, gender identification is done from voice signal by extracting the characteristics such as pitch, energy and mfcc. The features of voice signal is being classified using SVM classifier. Data base includes 280 speech files of which 140 samples are males and 140 samples are females. Training and testing is done on 80{\%} and 20{\%} of data base respectively. The classifier accuracy obtained is 96.45{\%}.},
author = {Chaudhary, Shivam and Sharma, Davendra Kumar},
booktitle = {Proceedings - IEEE 2018 International Conference on Advances in Computing, Communication Control and Networking, ICACCCN 2018},
doi = {10.1109/ICACCCN.2018.8748676},
file = {:home/emadrigal/Downloads/08748676.pdf:pdf},
isbn = {9781538641194},
keywords = {MFCC,SVM classifier,energy,gender identification,pitch},
mendeley-groups = {Audio Processing/Voice Pitch},
pages = {869--874},
title = {{Gender Identification based on Voice Signal Characteristics}},
year = {2018}
}
@inproceedings{Sengupta2017,
abstract = {Gender identification systems nowadays, are gaining momentum in terms of popularity because of their wide areas of application. They can be used in a variety of fields ranging from security and authentication services to content based information retrieval and also criminal investigations. Gender detection has started to gain importance because of the fact that recent studies conducted showed that the performance of gender dependent speech recognition models performs much better than gender independent models. In the proposed work, we aim to build such a system involving perceptual audio features such as pitch and tempo based features, short time energy etc., which are used to train classifiers to differentiate between the two classes of gender. We have selected such a combination of features as because previous works focused only on either pitch approach, MFCC approach etc., whereas our work is perhaps one of the first involving a combination of several such perceptual features. The system was tested on a wide range of speech files and was shown to be yielding promising results.},
author = {Sengupta, Saptarshi and Yasmin, Ghazaala and Ghosal, Arijit},
booktitle = {8th International Conference on Computing, Communications and Networking Technologies, ICCCNT 2017},
doi = {10.1109/ICCCNT.2017.8204065},
file = {:home/emadrigal/Downloads/PID4869103.pdf:pdf},
isbn = {9781509030385},
keywords = {Male female speech,Pitch,Spectral Flux,Tempo},
mendeley-groups = {Audio Processing/Voice Pitch},
number = {July},
title = {{Classification of male and female speech using perceptual features}},
year = {2017}
}
@inproceedings{Ghosal2014,
abstract = {In this work, we have presented a novel simple scheme for classifying audio speech signals into male speech and female speech. In the context of content-based multimedia indexing gender identification based on speech signal is an important task. Some popular salient low level time-domain acoustic features which are very closely related to the physical properties of source audio signal like zero crossing rate (ZCR), short time energy (STE) along with spectral flux, a low level frequency domain feature, are used for this discrimination. RANSAC and Neural-Net has been used as classifier. The experimental result exhibits the efficiency of the proposed scheme. {\textcopyright} 2014 IEEE.},
author = {Ghosal, Arijit and Dutta, Suchibrota},
booktitle = {Proceedings of the 2014 International Conference on Issues and Challenges in Intelligent Computing Techniques, ICICT 2014},
doi = {10.1109/ICICICT.2014.6781371},
file = {:home/emadrigal/Downloads/06781371.pdf:pdf},
keywords = {Male-female voice discrimination,RANSAC,Short time energy,Spectral flux plot,ZCR},
mendeley-groups = {Audio Processing/Voice Pitch},
pages = {731--735},
publisher = {IEEE},
title = {{Automatic male-female voice discrimination}},
year = {2014}
}
@article{Klatl1990,
abstract = {Voice quality variations include a set of voicing sound source modifications ranging from laryngealized to normal to breathy phonation. Analysis of reiterant imitations of two sentences by ten female and six male talkers has shown that the potential acoustic cues to this type of voice quality variation include: (1) increases to the relative amplitude of the fundamental frequency component as open quotient increases; (2) increases to the amount of aspiration noise that replaces higher frequency harmonics as the arytenoids become more separated; (3) increases to lower formant band widths; and (4) introduction of extra pole zeros in the vocal-tract transfer function associated with tracheal coupling. Perceptual validation of the relative importance of these cues for signaling a breathy voice quality has been accomplished using a new voicing source model for synthesis of more natural male and female voices. The new formant synthesizer, KLSYN88, is fully documented here. Results of the perception study indicate that, contrary to previous research which emphasizes the importance of increased amplitude of the fundamental component, aspiration noise is perceptually most important. Without its presence, increases to the fundamental component may induce the sensation of nasality in a high-pitched voice. Further results of the acoustic analysis include the observations that: (1) over the course of a sentence, the acoustic manifestations of breathiness vary considerably—tending to increase for unstressed syllables, in utterance-final syllables, and at the margins of voiceless consonants; (2) on average, females are more breathy than males, but there are very large differences between subjects within each gender; (3) many utterances appear to end in a “breathy-laryngealized” type of vibration; and (4) diplophonic irregularities in the timing of glottal periods occur frequently, especially at the end of an utterance. Diplophonia and other deviations from perfect periodicity may be important aspects of naturalness in synthesis. {\textcopyright} 1990, Acoustical Society of America. All rights reserved.},
author = {Klatl, Dennis H. and Klati, Laura C.},
doi = {10.1121/1.398894},
file = {:home/emadrigal/Downloads/klatt1990.pdf:pdf},
isbn = {0208203850},
issn = {NA},
journal = {Journal of the Acoustical Society of America},
mendeley-groups = {Audio Processing/Voice Pitch},
number = {2},
pages = {820--857},
pmid = {2137837},
title = {{Analysis, synthesis, and perception of voice quality variations among female and male talkers}},
volume = {87},
year = {1990}
}
@article{VanDommelen1990,
abstract = {Four speaker identification tests were conducted using five female speakers known to the listeners. Starting from acoustic recordings of reiterant “ma” syllables, the perceptual importance of the following three factors was investigated: Fo height, Fo contour, and speech rhythm. For speakers with typically low or high voices Fo height turned out to be a highly relevant cue in speaker identification. For all speakers Fo contour was of secondary importance, whereas speech rhythm had a small but consistent influence on recognition rates. It could be inferred that remaining factors alone (mainly global spectral information) would yield recognition scores of approximately 50{\%}. Consistent with previous investigations, the relevance of perceptual cues in the recognition of familiar voices was shown to be not hierarchically fixed, but to depend on speaker-specific voice characteristics. {\textcopyright} 1990, SAGE Publications. All rights reserved.},
author = {{Van Dommelen}, Wim A.},
doi = {10.1177/002383099003300302},
file = {:home/emadrigal/Downloads/vandommelen1990.pdf:pdf},
issn = {00238309},
journal = {Language and Speech},
keywords = {Fo contour,Fo height,human speaker recognition,speech rhythm},
mendeley-groups = {Audio Processing/Voice Pitch},
number = {3},
pages = {259--272},
pmid = {2093780},
title = {{Acoustic parameters in human speaker recognition}},
volume = {33},
year = {1990}
}
@article{Kreiman1993,
abstract = {The reliability of listeners' ratings of voice quality is a central issue in voice research because of the clinical primacy of such ratings and because they are the standard against which other measures are evaluated. However, an extensive literature review indicates that both intrarater and interrater reliability fluctuate greatly from study to study. Further, our own data indicate that ratings of vocal roughness vary widely across individual clinicians, with a single voice often receiving nearly the full range of possible ratings. No model or theoretical framework currently exists to explain these variations, although such a model might guide development of efficient, valid, and standardized clinical protocols for voice evaluation. We propose a theoretical framework that attributes variability in ratings to several sources (including listeners' backgrounds and biases, the task used to gather ratings, interactions between listeners and tasks, and random error). This framework may guide development of new clinical voice and speech evaluation protocols, ultimately leading to more reliable perceptual ratings and a better understanding of the perceptual qualities of pathological voices.},
author = {Kreiman, J. and Gerratt, B. R. and Kempster, G. B. and Erman, A. and Berke, G. S.},
doi = {10.1044/jshr.3601.21},
file = {:home/emadrigal/Downloads/1993 Kreiman Perceptual Evaluation of Voice Quality.pdf:pdf},
issn = {00224685},
journal = {Journal of Speech and Hearing Research},
keywords = {Agreement,Reliability,Voice perception,Voice quality},
mendeley-groups = {Audio Processing/Voice Pitch},
number = {1},
pages = {21--40},
pmid = {8450660},
title = {{Perceptual evaluation of voice quality: Review, tutorial, and a framework for future research}},
volume = {36},
year = {1993}
}
@article{Babel2014,
abstract = {This study reports on male and female Californians' ratings of vocal attractiveness for 30 male and 30 female voices reading isolated words. While ratings by both sexes were highly correlated, males generally rated fellow males as less attractive than females did, but both females and males had similar ratings of female voices. Detailed acoustic analyses of multiple parameters followed by principal component analyses on vowel and voice quality measures were conducted. Relevant principal components, along with additional independent acoustic measures, were entered into regression models to assess which acoustic properties predict attractiveness ratings. These models suggest that a constellation of acoustic features which indicate apparent talker size and conformity to community speech norms contribute to perceived vocal attractiveness. These results suggest that judgments of vocal attractiveness are more complex than previously described. {\textcopyright} 2014 Babel et al.},
author = {Babel, Molly and McGuire, Grant and King, Joseph},
doi = {10.1371/journal.pone.0088616},
file = {:home/emadrigal/Downloads/babel2014.pdf:pdf},
issn = {19326203},
journal = {PLoS ONE},
mendeley-groups = {Audio Processing/Voice Pitch},
number = {2},
pages = {1--10},
pmid = {24586358},
title = {{Towards a more nuanced view of vocal attractiveness}},
volume = {9},
year = {2014}
}
@article{Belin2000,
abstract = {The human voice contains in its acoustic structure a wealth of information on the speaker's identity and emotional state which we perceive with remarkable ease and accuracy. Although the perception of speaker-related features of voice plays a major role in human communication, little is known about its neural basis. Here we show, using functional magnetic resonance imaging in human volunteers, that voice-selective regions can be found bilaterally along the upper bank of the superior temporal sulcus (STS). These regions showed greater neuronal activity when subjects listened passively to vocal sounds, whether speech or non-speech, than to non-vocal environmental sounds. Central STS regions also displayed a high degree of selectivity by responding significantly more to vocal sounds than to matched control stimuli, including scrambled voices and amplitude-modulated noise. Moreover, their response to stimuli degraded by frequency filtering paralleled the subjects' behavioural performance in voice-perception tasks that used these stimuli. The voice-selective areas in the STS may represent the counterpart of the face-selective areas in human visual cortex; their existence sheds new light on the functional architecture of the human auditory cortex.},
author = {Belin, Pascal and Zatorre, Robert J. and Lafallie, Philippe and Ahad, Pierre and Pike, Bruce},
doi = {10.1038/35002078},
file = {:home/emadrigal/Downloads/Voice-selectiveareas{\_}in{\_}humanauditorycortex.pdf:pdf},
issn = {00280836},
journal = {Nature},
mendeley-groups = {Audio Processing/Voice Pitch},
number = {6767},
pages = {309--312},
pmid = {10659849},
title = {{Voice-selective areas in human auditory cortex}},
volume = {403},
year = {2000}
}
@article{Svec2010,
abstract = {Purpose: This tutorial addresses fundamental characteristics of microphones (frequency response, frequency range, dynamic range, and directionality), which are important for accurate measurements of voice and speech. Method: Technical and voice literature was reviewed and analyzed. The following recommendations on desirable microphone characteristics were formulated: The frequency response of microphones should be flat (i.e., variation of less than 2 dB) within the frequency range between the lowest expected fundamental frequency of voice and the highest spectral component of interest. The equivalent noise level of the microphones is recommended to be at least 15 dB lower than the sound level of the softest phonations. The upper limit of the dynamic range of the microphone should be above the sound level of the loudest phonations. Directional microphones should be placed at the distance that corresponds to their maximally flat frequency response, to avoid the proximity effect; otherwise, they will be unsuitable for spectral and level measurements. Numerical values for these recommendations were derived for the microphone distances of 30 cm and 5 cm. Conclusions: The recommendations, while preliminary and in need of further numerical justification, should provide the basis for better accuracy and repeatability of studies on voice and speech production in the future. {\textcopyright} American Speech-Language-Hearing Association.},
author = {{\v{S}}vec, Jan G. and Granqvist, Svante},
doi = {10.1044/1058-0360(2010/09-0091)},
file = {:home/emadrigal/Downloads/document.pdf:pdf},
issn = {15589110},
journal = {American Journal of Speech-Language Pathology},
keywords = {Measurement,Microphones,Requirements,Voice},
mendeley-groups = {Audio Processing/Voice Pitch},
number = {4},
pages = {356--368},
title = {{Guidelines for selecting microphones for human voice production research}},
volume = {19},
year = {2010}
}
